<h1>Gerenciamento de Autores no banco de dados</h1>
<div class="div_container">
    <div>
        <h2>Remoção</h2>
        <form action="/remove_autor" method="POST">
            <h3>Identificador de Autor: <input type="number" name="id" style="width: 210px;"></h3>
            <h4><button type="submit" class="botao_estilo">Remover</button></h4>
        </form>
    </div>
    <div>
        <h2>Inserção</h2>
        <form action="/insert_autor" method="POST">
            <h3>Nome: <input type="text" name="nome" height="300px"></h3>
            <h3>Biografia: <textarea name="biografia" ></textarea></h3>
            <h4><button type="submit" class="botao_estilo">Inserir</button></h4>
        </form>
        <form action="/" method="GET" style="border: 0px;">
            <h4><button type="submit" class="botao_estilo_voltar">Voltar</button></h4>
        </form>
    </div>

    <div>
        <h2>Alteração</h2>
        <form action="/alter_autor" method="POST">
            <h3>Identificador de Autor: <input type="number" name="id" style="width: 210px;"></h3>
            <br>
            <h4>Novos dados:</h4>
            <h3>Nome: <input type="text" name="nome" height="300px"></h3>
            <h3>Biografia: <textarea name="biografia" ></textarea></h3>
            <h4><button type="submit" class="botao_estilo">Alterar</button></h4>
        </form>
    </div>
</div>